3.24 i686 Kerberosパッケージが削除されていない場合に更新が失敗する

システムにkrb5-serverおよびkrb5-server-ldapパッケージのi686バージョンがインストールされている場合、Oracle Linux 7の更新が失敗します。 システムを更新する前に、これらのパッケージを次のように削除します。

# yum remove krb5-server.i686 krb5-server-ldap.i686

(バグID 20671170)